Bug 822983 - 13.3.3. Manually Fencing or Isolating a Host should provide a clear warning about misuse
13.3.3. Manually Fencing or Isolating a Host should provide a clear warning a...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
All All
unspecified Severity high
: ---
: ---
Assigned To: Cheryn Tan
ecs-bugs
:
Depends On:
Blocks: 815452
  Show dependency treegraph
 
Reported: 2012-05-18 12:59 EDT by Dan Yasny
Modified: 2015-09-22 09 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 12:25:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
GUI warning example (33.29 KB, image/png)
2012-05-18 12:59 EDT, Dan Yasny
no flags Details

  None (edit)
Description Dan Yasny 2012-05-18 12:59:56 EDT
Created attachment 585453 [details]
GUI warning example

Description of problem:
"Confirm Hist has been Rebooted" is a dangerous option, and the GUI shows a big red warning about the dangers of sing this option without actually fencing the host.

The Admin guide should provide the same warning as in the GUI and re-stress the danger of marking a host as fenced, when it might be still running. Lack of warning can lead to a VM image corruption.



Version-Release number of selected component (if applicable):
3.0
Comment 1 Cheryn Tan 2012-09-20 03:30:31 EDT
Added:

"Warning
Do not use the Confirm host has been rebooted option unless you have manually rebooted the host. Using this option while the host is still running can lead to a virtual machine image corruption."

Note You need to log in before you can comment on or make changes to this bug.